# __gnu_pbds::detail::default_trie_e_access_traits< std::basic_string< Char, Char_Traits, std::allocator< char > > > Struct Template Reference

List of all members.

## Detailed Description

### template<typename Char, class Char_Traits>
struct __gnu_pbds::detail::default_trie_e_access_traits< std::basic_string< Char, Char_Traits, std::allocator< char > > >

Definition at line 129 of file standard_policies.hpp.

## Public Types

- typedef __gnu_pbds::string_trie_e_access_traits<
  string_type > type

The documentation for this struct was generated from the following file:

- standard_policies.hpp